<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 1. Introduction</title><meta name="generator" content="DocBook XSL Stylesheets Vsnapshot" /><link rel="home" href="index.html" title="The Mutt E-Mail Client" /><link rel="up" href="index.html" title="The Mutt E-Mail Client" /><link rel="prev" href="index.html" title="The Mutt E-Mail Client" /><link rel="next" href="gettingstarted.html" title="Chapter 2. Getting Started" /><style xmlns="" type="text/css">
      body { margin-left:2%; margin-right:2%; font-family:serif; }
.toc, .list-of-tables, .list-of-examples { font-family:sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family:sans-serif; }
p { text-align:justify; }
div.table p.title, div.example p.title { font-size:smaller; font-family:sans-serif; }
.email, .email a { font-family:monospace; }
div.table-contents table, div.informaltable table { border-collapse:collapse; border:1px solid #c0c0c0; }
div.table-contents table td, div.informaltable td, div.table-contents table th, div.informaltable table th { padding:5px; text-align:left; }
div.table-contents table th, div.informaltable table th {
    font-family:sans-serif;
    background:#d0d0d0;
    font-weight:normal;
    vertical-align:top;
}
div.cmdsynopsis { border-left:1px solid #707070; padding-left:5px; }
li div.cmdsynopsis { border-left:none; padding-left:0px; }
pre.screen, div.note { background:#f0f0f0; border:1px solid #c0c0c0; padding:5px; margin-left:2%; margin-right:2%; }
div.example p.title { margin-left:2%; }
div.note h3 { font-size:small; font-style:italic; font-variant: small-caps; }
div.note h3:after { content: ":" }
div.note { margin-bottom: 5px; }
.command { font-family: monospace; font-weight: normal; }
.command strong { font-weight: normal; }
tr { vertical-align: top; }
.comment { color:#707070; }

    </style></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 1. Introduction</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="index.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="gettingstarted.html">Next</a></td></tr></table><hr /></div><div class="chapter"><div class="titlepage"><div><div><h1 class="title"><a id="intro"></a>Chapter 1. Introduction</h1></div></div></div><div class="toc"><p><strong>Table of Contents</strong></p><dl class="toc"><dt><span class="sect1"><a href="intro.html#homepage">1. Mutt Home Page</a></span></dt><dt><span class="sect1"><a href="intro.html#muttlists">2. Mailing Lists</a></span></dt><dt><span class="sect1"><a href="intro.html#distribution">3. Getting Mutt</a></span></dt><dt><span class="sect1"><a href="intro.html#irc">4. Mutt Online Resources</a></span></dt><dt><span class="sect1"><a href="intro.html#contrib">5. Contributing to Mutt</a></span></dt><dt><span class="sect1"><a href="intro.html#typo">6. Typographical Conventions</a></span></dt><dt><span class="sect1"><a href="intro.html#copyright">7. Copyright</a></span></dt></dl></div><p>
<span class="bold"><strong>Mutt</strong></span> is a small but very powerful
text-based MIME mail client.  Mutt is highly configurable, and is well
suited to the mail power user with advanced features like key bindings,
keyboard macros, mail threading, regular expression searches and a
powerful pattern matching language for selecting groups of messages.
</p><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="homepage"></a>1. Mutt Home Page</h2></div></div></div><p>
The official homepage can be found at
<a class="ulink" href="http://www.mutt.org/" target="_top">http://www.mutt.org/</a>.
</p></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="muttlists"></a>2. Mailing Lists</h2></div></div></div><p>
To subscribe to one of the following mailing lists, send a message with
the word <span class="emphasis"><em>subscribe</em></span> in the body to
<span class="emphasis"><em>list-name</em></span><code class="literal">-request@mutt.org</code>.
</p><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p>
<code class="email">&lt;<a class="email" href="mailto:mutt-announce-request@mutt.org">mutt-announce-request@mutt.org</a>&gt;</code> — low traffic list for
announcements
</p></li><li class="listitem"><p>
<code class="email">&lt;<a class="email" href="mailto:mutt-users-request@mutt.org">mutt-users-request@mutt.org</a>&gt;</code> — help, bug reports and
feature requests
</p></li><li class="listitem"><p>
<code class="email">&lt;<a class="email" href="mailto:mutt-dev-request@mutt.org">mutt-dev-request@mutt.org</a>&gt;</code> — development mailing list
</p></li></ul></div><p>
All messages posted to <span class="emphasis"><em>mutt-announce</em></span> are
automatically forwarded to <span class="emphasis"><em>mutt-users</em></span>, so you do
not need to be subscribed to both lists.
</p></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="distribution"></a>3. Getting Mutt</h2></div></div></div><p>
Mutt releases can be downloaded from <a class="ulink" href="ftp://ftp.mutt.org/pub/mutt/" target="_top">ftp://ftp.mutt.org/pub/mutt/</a>.  For a
list of mirror sites, please refer to <a class="ulink" href="http://www.mutt.org/download.html" target="_top">http://www.mutt.org/download.html</a>.
</p><p>
For version control access, please refer to the
<a class="ulink" href="https://gitlab.com/muttmua/mutt" target="_top">Mutt development site</a>.
</p></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="irc"></a>4. Mutt Online Resources</h2></div></div></div><div class="variablelist"><dl class="variablelist"><dt><span class="term">Bug Tracking System</span></dt><dd><p>
The official Mutt bug tracking system can be found at
<a class="ulink" href="https://gitlab.com/muttmua/mutt/issues" target="_top">https://gitlab.com/muttmua/mutt/issues</a>
</p></dd><dt><span class="term">Wiki</span></dt><dd><p>
An (unofficial) wiki can be found
at <a class="ulink" href="https://gitlab.com/muttmua/mutt/wikis/home" target="_top">https://gitlab.com/muttmua/mutt/wikis/home</a>.
</p></dd><dt><span class="term">IRC</span></dt><dd><p>
For the IRC user community, visit channel <span class="emphasis"><em>#mutt</em></span> on
<a class="ulink" href="https://libera.chat/" target="_top">irc.libera.chat</a>.
</p></dd><dt><span class="term">USENET</span></dt><dd><p>
For USENET, see the newsgroup <a class="ulink" href="news:comp.mail.mutt" target="_top">comp.mail.mutt</a>.
</p></dd></dl></div></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="contrib"></a>5. Contributing to Mutt</h2></div></div></div><p>
There are various ways to contribute to the Mutt project.
</p><p>
Especially for new users it may be helpful to meet other new and
experienced users to chat about Mutt, talk about problems and share
tricks.
</p><p>
Since translations of Mutt into other languages are highly appreciated,
the Mutt developers always look for skilled translators that help
improve and continue to maintain stale translations.
</p><p>
For contributing code patches for new features and bug fixes, please
refer to the developer pages at
<a class="ulink" href="https://gitlab.com/muttmua/mutt" target="_top">https://gitlab.com/muttmua/mutt</a> for more details.
</p></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="typo"></a>6. Typographical Conventions</h2></div></div></div><p>
This section lists typographical conventions followed throughout this
manual. See table <a class="xref" href="intro.html#tab-typo" title="Table 1.1. Typographical conventions for special terms">Table 1.1, “Typographical conventions for special terms”</a> for typographical
conventions for special terms.
</p><div class="table"><a id="tab-typo"></a><p class="title"><strong>Table 1.1. Typographical conventions for special terms</strong></p><div class="table-contents"><table class="table" summary="Typographical conventions for special terms" border="1"><colgroup><col /><col /></colgroup><thead><tr><th>Item</th><th>Refers to...</th></tr></thead><tbody><tr><td><code class="literal">printf(3)</code></td><td>UNIX manual pages, execute <code class="literal">man 3 printf</code></td></tr><tr><td><code class="literal">&lt;PageUp&gt;</code></td><td>named keys</td></tr><tr><td><code class="literal">&lt;create-alias&gt;</code></td><td>named Mutt function</td></tr><tr><td><code class="literal">^G</code></td><td>Control+G key combination</td></tr><tr><td>$mail_check</td><td>Mutt configuration option</td></tr><tr><td><code class="literal">$HOME</code></td><td>environment variable</td></tr></tbody></table></div></div><br class="table-break" /><p>
Examples are presented as:
</p><pre class="screen">
mutt -v
</pre><p>
Within command synopsis, curly brackets (<span class="quote">“<span class="quote">{}</span>”</span>) denote a set
of options of which one is mandatory, square brackets
(<span class="quote">“<span class="quote">[]</span>”</span>) denote optional arguments, three dots
denote that the argument may be repeated arbitrary times.
</p></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="copyright"></a>7. Copyright</h2></div></div></div><p>
Mutt is Copyright © 1996-2022 Michael R. Elkins
<code class="email">&lt;<a class="email" href="mailto:me@mutt.org">me@mutt.org</a>&gt;</code> and others.
</p><p>
This program is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the
Free Software Foundation; either version 2 of the License, or (at your
option) any later version.
</p><p>
This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.
</p><p>
You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
</p></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="index.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="gettingstarted.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">The Mutt E-Mail Client </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Chapter 2. Getting Started</td></tr></table></div></body></html>